[Launch]
ProgramExecutable=GetDataBack Pro\gdbpro.exe
WorkingDirectory=%PAL:AppDir%\GetDataBack Pro
RunAsAdmin=force 
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
Runtime Software=HKLM\Software\Wow6432Node\Runtime Software

[RegistryCleanupForce]
1=HKLM\Software\Wow6432Node\Runtime Software